[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# GetScrollPos

Returns the scroll bar position.

## Declaration

Source position: winapih.inc line 316

`function GetScrollPos(`
`Handle: HWND;`
`nBar: Integer`
`):Integer;`

## Function result

The position, zero if the scroll bar is not visible.

## Description

If the scroll bar is not visible, then the return value is 0.